Update popup notifications for add-on installation
Created attachment 
add-on notification wireframe.png

Attaching an initial wireframe of the basic components of the new design. Please review for any additional states needed specific to the add-on installation flow from a direct url.
